Jump to content

Archived

This topic is now archived and is closed to further replies.

monmart

Which version of Bootstrap does Pagelines support?

Recommended Posts

monmart

I know Bootstrap 3 took us all by surprise and it looks like PL is still supporting Version 2.

 

Are there any plans to migrate to version 3?

Share this post


Link to post
Share on other sites
Jake

Hi monmart - Great question. It's not currently on the short list but is something we will be investigating in the future.


Have you searched the forums yet or checked out the DMS user docs?

PageLines geek, blogging at MyUntangledLife.com

Share this post


Link to post
Share on other sites
arno

monmart Any update about Bootstrap support?

Share this post


Link to post
Share on other sites
Danny

Hi,

 

There is already an issue posted on our Tracker regarding Bootstrap 3 implementation. However, PageLines has customized the Bootstrap v2 that was and is used in PageLines Framework and DMS.

Due to these changes and the changes made by the Bootstrap devs themselves, would be difficult to implement, especially as quite a lot of people are probably using the Grid, which has been drastically changed/improved in Bootstrap 3.

So our developers are aware of Bootstrap and users wanted it implements, but we have no information if it will be implemented or an ETA unfortunately.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites

×